import os, pwd
def main():
	urlpath=pwd.getpwuid(os.getuid()).pw_dir+"/.darknet_participant_url"
	url="uptime.nowherejezaaa...onion"
	print(urlpath, ":", url)
	with open(urlpath, "w") as f:
		f.write(url)
	print("[+] file written, let's read it")
	f = open(urlpath,"r")
	print(f.read())


if __name__ == '__main__':
	main()
